## r-cran-psychotree 0.15

=== DESCRIPTION ===
Package: psychotree
Title: Recursive Partitioning Based on Psychometric Models
Version: 0.15-4
Date: 2021-05-21
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
             person(given = "Florian", family = "Wickelmaier", role = "aut"),
             person(given = "Basil", family = "Komboz", role = "aut"),
             person(given = "Julia", family = "Kopf", role = "aut"),
	     person(given = "Lennart", family = "Schneider", role = "ctb", email = "Lennart.Sch@web.de",
	            comment = c(ORCID = "0000-0003-4152-5308")))
Depends: R (>= 4.0.0), partykit (>= 0.8-4), psychotools (>= 0.4-0)
Suggests: stablelearner (>= 0.1-3), strucchange
Imports: graphics, grDevices, grid, stats, Formula
Description: Recursive partitioning based on psychometric models,
  employing the general MOB algorithm (from package partykit) to obtain
  Bradley-Terry trees, Rasch trees, rating scale and partial credit trees, and
  MPT trees.
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2021-05-21 17:53:10 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Carolin Strobl [aut],
  Florian Wickelmaier [aut],
  Basil Komboz [aut],
  Julia Kopf [aut],
  Lennart Schneider [ctb] (<https://orcid.org/0000-0003-4152-5308>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2021-05-21 18:30:02 UTC
