## r-cran-psychotree 0.15-2

=== debian/changelog ===
r-cran-psychotree (0.15-2-1) unstable; urgency=medium

  * Initial release (closes: #926844)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 11:09:02 +0200
