=== debian/control ===
Source: r-cran-psychotree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-partykit,
               r-cran-psychotools,
               r-cran-formula
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotree.git
Homepage: https://cran.r-project.org/package=psychotree

Package: r-cran-psychotree
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R recursive partitioning based on psychometric models
 Recursive partitioning based on psychometric models, employing the general
 MOB algorithm (from package partykit) to obtain Bradley-Terry trees, Rasch
 trees, rating scale and partial credit trees, and MPT trees.
