## r-cran-psychotree 0.15-3

=== debian/changelog ===
r-cran-psychotree (0.15-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2020 07:54:45 +0100
