=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-partykit,
                r-cran-psychotools,
                r-cran-formula
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotree
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotree.git
 Homepage: https://cran.r-project.org/package=psychotree
