=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-colorspace
Restrictions: allow-stderr
