## r-cran-psychotree 0.15-4

=== debian/changelog ===
r-cran-psychotree (0.15-4-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * d/t/control: Add r-cran-stablelearner to
    test depends (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Oct 2021 23:37:46 +0530

r-cran-psychotree (0.15-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:32:52 +0200

r-cran-psychotree (0.15-3-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:58:12 +0200
