=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-partykit,
-               r-cran-psychotools,
+               r-cran-psychotools (>= 0.7-1),
                r-cran-formula
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotree
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotree.git
 Homepage: https://cran.r-project.org/package=psychotree
