=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-colorspace, r-cran-stablelearner
Restrictions: allow-stderr
