## r-cran-psychotree 0.16-1

=== debian/changelog ===
r-cran-psychotree (0.16-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 08:43:22 +0900
