=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-partykit,
                r-cran-psychotools (>= 0.7-1),
                r-cran-formula
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotree
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotree.git
 Homepage: https://cran.r-project.org/package=psychotree
