=== debian/tests/control ===
Tests: vignette
Depends: @,
         r-cran-stablelearner (>= 0.1-3),
        r-cran-strucchange,
        r-cran-tinytest
Restrictions: allow-stderr
