=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychotree_([-\d.]*)\.tar\.gz
