## r-cran-psychotree 0.16-2

=== debian/changelog ===
r-cran-psychotree (0.16-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-brush: add d/u/metadata (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 14:45:35 +0900
