=== debian/control ===
Source: r-cran-psychotree
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-partykit,
 r-cran-psychotools,
 r-cran-formula,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotree.git
Homepage: https://cran.r-project.org/package=psychotree
Rules-Requires-Root: no

Package: r-cran-psychotree
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Recursive Partitioning Based on Psychometric Models
 Recursive partitioning based on psychometric models, employing the general MOB
 algorithm (from package partykit) to obtain Bradley-Terry trees, Rasch trees,
 rating scale and partial credit trees, and MPT trees, trees for 1PL, 2PL, 3PL
 and 4PL models and generalized partial credit models.
