=== debian/tests/control ===
Tests: vignette
Restrictions: allow-stderr
Depends:
 @,
 r-cran-stablelearner (>= 0.1-3),
 r-cran-strucchange,
 r-cran-tinytest,
